body {
  background-color:#eef0ff;
  font-family:Montserrat;
  color:#404040;
  overflow-x:hidden;
}


@media only screen and (max-width: 599px) {
  .resizered{width:calc(1% ); left:-5px}
  .resizeyellow{width:97vw}
  .left-padding{padding-left:calc(21vw)}
  .landscape-image {margin-right: auto; width:calc(90%); margin-left:2%}
  .portrait-image {margin-right: auto; width:60%; margin-left:2%}
  .guess-who-image {margin-right: auto; width:calc(90%); margin-left:2%}
  .ContentContainer { width:97%; }
  .post-title {margin-top:30px; margin-bottom:-80px; font-size:calc(12px + 2vw); font-weight:400; }
  .post-date {margin-top:4px; margin-bottom:-80px; font-size:calc(7px + 0.5vw); color:gray;}
  #container {margin-top:calc(70px + 20vw); background:#eef0ff; height:2200px; width:100%;}
  #pageNavigation {left:calc(-54px + 38vw);}
  .hide-when-small{display:none!important}
}

@media only screen and (min-width: 600px) {
  .resizered{width:calc(11%*0.985)}
  .resizeyellow{width:730%}
  .left-padding{}
  .landscape-image {margin-right: auto; width:calc(69vw); margin-left:0.5%}
  .portrait-image {margin-right: auto; width:60%; margin-left:0.5%}
  .guess-who-image {margin-right: auto; width:calc(69vw); margin-left:0.5%}
  .ContentContainer { width:76vw;}
  .post-title {margin-top:10px; margin-bottom:-70px; font-size:calc(12px + 1.2vw); font-weight:400; }
  .post-date {margin-top:4px; margin-bottom:-70px; font-size:calc(7px + 0.5vw); color:gray;}
  #container {margin-top:calc(48px + 24vw); background:#eef0ff; height:auto; width:100%;}
  #pageNavigation {left:calc(-86px + 35vw);}
  .hide-when-large{display:none!important}
}


@media only screen and (max-width: 740px) {
  .hide-when-medium{display:none!important}
}

/* 

Montage2.png settings in min-width:599 stuff
  #container {margin-top:calc(57px + 31vw); background:#eef0ff; height:2200px; width:100%;}
Montage2.png settings in max-width:600 stuff
  #container {margin-top:calc(57px + 31vw); background:#eef0ff; height:auto; width:100%;}
  */

/* #eae9ff; */

#red {
background-color:#eef0ff;
position:relative;
height:auto;
}

#yellow {
background-color:#eef0ff;
position:relative;
height:auto;
left:100%;
}



#ContentContainer {
  padding:1%;
  padding-bottom:5%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background:white;
  color:black;
  height:auto;
}

#LinkBox {
  position:relative;
  margin-top:-80px;
  margin-left:2%;
  font-size:0.8em;
  }
  

  .floating-link {
  color:blue;
  font-family:Montserrat;
  }

.image-text {
  color:#404040;
  font-family:arial;
  margin-bottom:4px;
  font-weight:700;
  }

#outerDiv {
    position:relative;
    top:calc(-30vw - 150px);
    width:80%;
    left:calc(-22% + 3px);
    background:white;
    }
  
#guessRight {
    position:absolute;
    top:0px;
    height:auto;
    left:calc(-30px + 62vw);
   }

    .card {
        width: 130px;
        height: 0px;
        position: relative;
        display: inline-block;
    }
    .card .img-top {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
    }
    .card:hover .img-top {
        display: inline;
    }

.newsSources {
    margin-top:9px;
    display:inline-block;
    }

.move-download-link {
    text-decoration: none;
    }

.move-readmore-link {
    text-decoration: none;
    }